Bug 11604 - Для racoon отсутсвует каталог /var/lib/racoon
: Для racoon отсутсвует каталог /var/lib/racoon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ipsec-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-23 12:48 by
Modified: 2008-03-13 23:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-23 12:48:33
Для racoon отсутсвует каталог /var/lib/racoon и хорошо бы еще скрипт на boot.

Apr 22 06:55:33 localhost racoon: ERROR:
bind(sockname:/var/lib/racoon/racoon.sock): No such file or directory
------- Comment #1 From 2007-05-12 19:46:19 -------
Fixed in ipsec-tools-0.6.7-alt1